@charset "UTF-8";

#header h1 {
	margin: 0 0 20px 0;
	padding: 0;
	float: left;
}

.logo {
	margin: 0 0 20px 0;
	padding: 0;
}

#utility-nav {
	margin: 0;
	padding: 0 0 0 10px;
	float: right;
}

#utility-nav li {
	margin: 0;
	padding: 0;
	display:inline;
	list-style-type:none;
}

#utility-nav ul li a {
	text-decoration: none;
	color: #fff;
}

#widget_search {
	margin: 0;
	padding: 0;
	width: 250px;
	float :right;
}


#searchform {
	font-size: 0;
	position: relative;
}

#s {
	padding: 3px 8px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	color: #333;	
}

#s:hover, #s:focus {
	background-color: #F6FFFD;
}

#searchsubmit {
	margin: 0 0 0 5px;
	padding: 2px 8px;
	background-color: #666;
	border-radius: 5px;
	color: #ffffff;
	border: solid 1px #aaaaaa;
}

#searchsubmit:hover {
	background-color: #cccccc;
}
